
package com.lideeyunji.core.framework.config.log;

import com.lideeyunji.core.framework.params.model.LogRequestApiModel;
import org.springframework.context.ApplicationEvent;

public class ApiLogEvent extends ApplicationEvent {

    public ApiLogEvent(LogRequestApiModel model) {
        super(model);
    }
}

